🛡 Cybersecurity & Privacy news 🛡

CVE 2022 32292 In ConnMan through 1 41
CVE-2022-32292

In ConnMan through 1.41, remote attackers able to send HTTP requests to the gweb component are able to exploit a heap-based buffer overflow in received_data to execute code.

📖 Read

via "National Vulnerability Database".